.Body {
    color: #ffffff;
    font-family: 'ArialMT', 'Arial', 'sans-serif';
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Heading_1 {
    color: #ffffff;
    font-family: 'ArialMT', 'Arial', 'sans-serif';
    font-size: 20px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Title {
    color: #ffffff;
    font-family: 'ArialMT', 'Arial', 'sans-serif';
    font-size: 36px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 42px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Normal {
    margin: 4px;
}
.graphic_generic_body_textbox_style_default {
    background: transparent;
    border: 1px #000000 none;
    float: none;
    margin: 0px;
}
.graphic_generic_title_textbox_style_default {
    background: transparent;
    border: 1px #000000 none;
    float: none;
    margin: 0px;
}
.graphic_navigationbar_style_default {
    background: transparent;
    border: 1px #000000 none;
    float: none;
    margin: 0px;
}
.graphic_shape_layout_style_default {
    margin: 4px;
}
div {
    overflow: visible;
}
img {
    border: none;
}

/*
     FILE ARCHIVED ON 06:26:08 Apr 06, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:04:44 Aug 18, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.datanode: 89.75 (4)
  PetaboxLoader3.resolve: 51.37
  RedisCDXSource: 9.076
  esindex: 0.008
  CDXLines.iter: 12.115 (3)
  exclusion.robots.policy: 0.149
  LoadShardBlock: 87.922 (3)
  captures_list: 112.324
  exclusion.robots: 0.157
  load_resource: 85.319
*/